Index: ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/eccad_spring.xml
===================================================================
--- ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/eccad_spring.xml	(revision 68)
+++ ether_eccad/trunk/ECCAD_INTERFACE/WEB-INF/src/eccad_spring.xml	(revision 70)
@@ -7,11 +7,11 @@
 
 <beans>
-     
-   <bean id="urlbean" class="org.medias.eccad.presentation.bean.URLBeanValue">
-   		<property name="url_home"><value>http://ether.ipsl.jussieu.fr/etherTypo/?id=1218</value></property> <!-- l'url home d'eccad -->
-   		<property name="url_products"><value>http://ether.ipsl.jussieu.fr/etherTypo/?id=1228</value></property>
-   		<property name="url_tools"><value>http://ether.ipsl.jussieu.fr/etherTypo/?id=1235</value></property>
-   		<property name="url_manual"><value>http://ether.ipsl.jussieu.fr/etherTypo/fileadmin/files/ECCAD/doc/Eccad_users_manual.pdf</value></property>
-   </bean>
+
+	<bean id="urlbean" class="org.medias.eccad.presentation.bean.URLBeanValue">
+		<property name="url_home"><value>http://ether.ipsl.jussieu.fr/etherTypo/?id=1218</value></property>
+		<property name="url_products"><value>http://ether.ipsl.jussieu.fr/etherTypo/?id=1228</value></property>
+		<property name="url_tools"><value>http://ether.ipsl.jussieu.fr/etherTypo/?id=1226</value></property>
+		<property name="url_manual"><value>http://ether.ipsl.jussieu.fr/etherTypo/fileadmin/files/ECCAD/doc/Eccad_users_manual.pdf</value></property>
+	</bean>
    
    <!-- Information extracteur -->
@@ -24,9 +24,9 @@
    <!-- Information Connexion jdbc -->
    <bean id="infoConnect" class="org.medias.eccad.persistance.InfoConnectBean">
-   		<property name="db_url"><value> eccad.ipsl.jussieu.fr </value></property>
-   		<property name="db_name"><value> ECCAD3FINAL </value></property>
+   		<property name="db_url"><value>eccad.ipsl.jussieu.fr</value></property>
+   		<property name="db_name"><value>ECCAD3FINAL</value></property>
 		<property name="db_port"><value>5432</value></property>
-		<property name="db_login"><value>eccad </value></property>
-		<property name="db_passwd"><value>  </value></property>
+		<property name="db_login"><value>eccad</value></property>
+		<property name="db_passwd"><value></value></property>
    </bean>
    
@@ -44,5 +44,5 @@
 		<property name="sgbd"><ref local="sgbd"/></property>
 	</bean>
-	
+
 	<bean id="catParametreDAO" class="org.medias.eccad.persistance.jdbc.CatParametreDAOjdbc">
 		<property name="sgbd"><ref local="sgbd"/></property>
@@ -50,4 +50,12 @@
 	
 	<bean id="parametreDAO" class="org.medias.eccad.persistance.jdbc.ParametreDAOjdbc">
+		<property name="sgbd"><ref local="sgbd"/></property>
+	</bean>
+
+	<bean id="secteurDAO" class="org.medias.eccad.persistance.jdbc.SecteurDAOjdbc">
+		<property name="sgbd"><ref local="sgbd"/></property>
+	</bean>
+
+	<bean id="rcpDAO" class="org.medias.eccad.persistance.jdbc.RcpDAOjdbc">
 		<property name="sgbd"><ref local="sgbd"/></property>
 	</bean>
@@ -71,26 +79,29 @@
 	</bean>
 	
+	<bean id="classDistributionTabDAO" class="org.medias.eccad.persistance.jdbc.ClassDistributionTabDAOjdbc">
+		<property name="sgbd"><ref local="sgbd"/></property>
+	</bean>
+
 	<bean id="xmlDAO" class="org.medias.eccad.persistance.hibernate.XmlDAOhibernate">
 	</bean>
 
 	<!-- fin info jdbc -->
-	
+
 	<!-- Generation des rasters -->
-   <bean id="worldfile" class="org.medias.eccad.metier.generationRaster.GenerateurWorldFile" singleton="false">
-   		<property name="pixelX"><value>-180</value></property>
- 	   	<property name="pixelY"><value>90</value></property>
-   </bean>
-   <bean id="colormap" class="org.medias.eccad.metier.generationRaster.colorMap.ColorMappingIntervalle" singleton="false">
-   </bean>
-   <!-- fin generation des rasters -->
+	<bean id="worldfile" class="org.medias.eccad.metier.generationRaster.GenerateurWorldFile">
+		<property name="pixelX"><value>-180</value></property>
+		<property name="pixelY"><value>90</value></property>
+	</bean>
+	<bean id="colormap" class="org.medias.eccad.metier.generationRaster.colorMap.ColorMappingIntervalle" singleton="false">
+	</bean>
+	<!-- fin generation des rasters -->
    
    <!-- Gestion des visualisation et des traducteurs associés -->
    <bean id="traducteur_temporel" class="org.medias.eccad.metier.traducteur.TraducteurVisuTemporel"/>
    <bean id="traducteur_multiplan" class="org.medias.eccad.metier.traducteur.TraducteurVisuMultiplan"/>
-   <bean id="traducteur_facteur" class="org.medias.eccad.metier.traducteur.TraducteurVisuTemporel"/>
-   
+
    <bean id="monoplan" class="org.medias.eccad.modele.Visualisation">
 	   	<property name="page_jsp"><value>./visualisation/classe.jsp</value></property>
-   		<property name="traducteur"><value>traducteur_temporel</value></property>
+   		<property name="traducteur"><value>traducteur_multiplan</value></property>
    </bean>
    
@@ -104,11 +115,6 @@
    		<property name="traducteur"><value>traducteur_temporel</value></property>
   </bean>
-  
-  <bean id="facteur" class="org.medias.eccad.modele.Visualisation">
-   		<property name="page_jsp"><value>./visualisation/temporel.jsp</value></property>
-   		<property name="traducteur"><value>traducteur_facteur</value></property>
-  </bean>
-  
+
    <!-- Fin de la gestion des visualisations -->
-   
+
 </beans>