Index: /ether_ndacc/trunk/domain/com/ether/instrument/Instrument.java
===================================================================
--- /ether_ndacc/trunk/domain/com/ether/instrument/Instrument.java	(revision 104)
+++ /ether_ndacc/trunk/domain/com/ether/instrument/Instrument.java	(revision 104)
@@ -0,0 +1,61 @@
+package com.ether.instrument;
+
+import org.jetbrains.annotations.NotNull;
+import org.jetbrains.annotations.Nullable;
+
+import com.ether.station.Station;
+
+/**
+ * @author vmipsl
+ * @date 24 jan 2011
+ */
+public class Instrument
+{
+    public Instrument() {}
+
+    @NotNull
+    public Long getId() {
+	return _id;
+    }
+
+    public void setId(@NotNull final Long id) {
+	_id = id;
+    }
+
+    @Nullable
+    public String getName() {
+	return _name;
+    }
+
+    public void setName(@Nullable final String name) {
+	_name = name;
+    }
+
+    @Nullable
+    public InstrumentType getType() {
+	return _type;
+    }
+
+    public void setType(@Nullable final InstrumentType type) {
+	_type = type;
+    }
+
+    @Nullable
+    public Station getStation() {
+	return _station;
+    }
+
+    @Nullable
+    public void setStation(@Nullable final Station station) {
+	_station = station;
+    }
+
+    @NotNull
+    private Long _id;
+    @Nullable
+    private String _name;
+    @Nullable
+    private InstrumentType _type;
+    @Nullable
+    private Station _station;
+}
Index: /ether_ndacc/trunk/domain/com/ether/instrument/InstrumentType.java
===================================================================
--- /ether_ndacc/trunk/domain/com/ether/instrument/InstrumentType.java	(revision 104)
+++ /ether_ndacc/trunk/domain/com/ether/instrument/InstrumentType.java	(revision 104)
@@ -0,0 +1,15 @@
+package com.ether.instrument;
+
+/**
+ * @author vmipsl
+ * @date 24 jan 2011 
+ */
+public enum InstrumentType
+{
+    LIDAR,
+    SAOZ,
+    DOBSON,
+    OCC,
+    SPECTROUV,
+    FTIR,
+}
Index: /ether_ndacc/trunk/domain/com/ether/plot/Plot.java
===================================================================
--- /ether_ndacc/trunk/domain/com/ether/plot/Plot.java	(revision 104)
+++ /ether_ndacc/trunk/domain/com/ether/plot/Plot.java	(revision 104)
@@ -0,0 +1,93 @@
+package com.ether.plot;
+
+import java.util.Date;
+
+import org.jetbrains.annotations.NotNull;
+import org.jetbrains.annotations.Nullable;
+
+import com.ether.instrument.Instrument;
+import com.ether.plot.PlotType;
+import com.ether.station.Station;
+
+public class Plot {
+	
+		@NotNull
+		public Long getId() {
+			return _id;
+		}
+		
+		public void setId(@NotNull final Long id) {		
+			_id = id;
+		}
+
+		@Nullable
+		public String getName() {
+			return _name;
+		}
+
+		public void setName(@Nullable final String name) {
+			_name = name;
+		}
+
+		@Nullable
+		public String getGranulo() {
+			return _granulo;
+		}
+
+		public void setGranulo(@Nullable final String granulo) {
+			_granulo = granulo;
+		}
+
+		@Nullable		
+		public Date getDatedeb() {
+			return _datedeb;
+		}
+		
+		public void setDatedeb(@Nullable final Date datedeb) {
+			_datedeb = datedeb;
+		}
+		
+		@Nullable
+		public Date getDatefin() {
+			return _datefin;
+		}
+
+		public void setDatefin(@Nullable final Date datefin) {
+			_datefin = datefin;
+		}
+
+		@Nullable
+		public  PlotType getType() {
+			return _type;
+		}
+
+		public void setType(@Nullable final PlotType type) {
+			_type = type;
+		}
+
+		@Nullable
+		public Instrument getInstrument() {
+			return _instrument;
+		}
+
+		public void setInstrument(@Nullable final Instrument instrument) {
+			_instrument = instrument;
+		}
+
+
+		@NotNull
+        private Long _id;
+        @Nullable
+        private String _name;
+        @Nullable
+        private String _granulo;
+        @Nullable
+        private Date _datedeb;
+        @Nullable
+        private Date _datefin;
+        @Nullable
+        private PlotType _type;
+        @NotNull
+        private Instrument _instrument;
+        
+}
Index: /ether_ndacc/trunk/domain/com/ether/plot/PlotType.java
===================================================================
--- /ether_ndacc/trunk/domain/com/ether/plot/PlotType.java	(revision 104)
+++ /ether_ndacc/trunk/domain/com/ether/plot/PlotType.java	(revision 104)
@@ -0,0 +1,10 @@
+package com.ether.plot;
+
+/**
+ * @author rboipsl
+ *  @date 14 feb 2011 
+ */
+public enum PlotType
+{
+    Single
+}
Index: /ether_ndacc/trunk/domain/com/ether/station/Station.java
===================================================================
--- /ether_ndacc/trunk/domain/com/ether/station/Station.java	(revision 104)
+++ /ether_ndacc/trunk/domain/com/ether/station/Station.java	(revision 104)
@@ -0,0 +1,69 @@
+package com.ether.station;
+
+import org.jetbrains.annotations.NotNull;
+import org.jetbrains.annotations.Nullable;
+
+/**
+ * @author vmipsl
+ * @date 24 jan 2011
+ */
+public class Station
+{
+    public Station() {}
+
+    @NotNull
+    public Long getId() {
+	return _id;
+    }
+
+    public void setId(@NotNull final Long id) {
+	_id = id;
+    }
+
+    @Nullable
+    public String getName() {
+	return _name;
+    }
+
+    public void setName(@Nullable final String name) {
+	_name = name;
+    }
+
+    @Nullable
+    public String getLatitude() {
+	return _latitude;
+    }
+
+    public void setLatitude(@Nullable final String latitude) {
+	_latitude = latitude;
+    }
+
+    @Nullable
+    public String getLongitude() {
+	return _longitude;
+    }
+
+    public void setLongitude(@Nullable final String longitude) {
+	_longitude = longitude;
+    }
+
+    @Nullable
+    public String getAltitude() {
+	return _altitude;
+    }
+
+    public void setAltitude(@Nullable final String altitude) {
+	_altitude = altitude;
+    }
+
+    @NotNull
+    private Long _id;
+    @Nullable
+    private String _name;
+    @Nullable
+    private String _latitude;
+    @Nullable
+    private String _longitude;
+    @Nullable
+    private String _altitude;
+}