Index: /ether_megapoli/trunk/common/Common.iml
===================================================================
--- /ether_megapoli/trunk/common/Common.iml	(revision 119)
+++ /ether_megapoli/trunk/common/Common.iml	(revision 120)
@@ -7,5 +7,4 @@
       <sourceFolder url="file://$MODULE_DIR$/implementation" isTestSource="false" />
       <sourceFolder url="file://$MODULE_DIR$/interface" isTestSource="false" />
-      <sourceFolder url="file://$MODULE_DIR$/org" isTestSource="false" />
     </content>
     <orderEntry type="jdk" jdkName="1.6" jdkType="JavaSDK" />
Index: /ether_megapoli/trunk/common/implementation/log4j.xml
===================================================================
--- /ether_megapoli/trunk/common/implementation/log4j.xml	(revision 119)
+++ /ether_megapoli/trunk/common/implementation/log4j.xml	(revision 120)
@@ -10,5 +10,5 @@
 
     <appender name="file" class="org.apache.log4j.FileAppender">
-        <param name="file" value="/home_local/workspaces/MEGAPOLI_I/web/log4j_megapoli.log"/>
+        <param name="file" value="/home_local/workspaces/Megapoli/web/log4j_megapoli.log"/>
         <layout class="org.apache.log4j.PatternLayout">
             <param name="ConversionPattern" value="FFF %p %d{ISO8601} - %c{1} - %m%n"/>
Index: /ether_megapoli/trunk/persistence/Persistence.iml
===================================================================
--- /ether_megapoli/trunk/persistence/Persistence.iml	(revision 119)
+++ /ether_megapoli/trunk/persistence/Persistence.iml	(revision 120)
@@ -20,5 +20,4 @@
       <sourceFolder url="file://$MODULE_DIR$/test" isTestSource="true" />
       <sourceFolder url="file://$MODULE_DIR$/implementation" isTestSource="false" />
-      <sourceFolder url="file://$MODULE_DIR$/configuration" isTestSource="false" />
     </content>
     <orderEntry type="jdk" jdkName="1.6" jdkType="JavaSDK" />
Index: her_megapoli/trunk/persistence/dao-context.xml
===================================================================
--- /ether_megapoli/trunk/persistence/dao-context.xml	(revision 119)
+++ 	(revision )
@@ -1,24 +1,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">
-
-<!-- Application context DAO layer -->
-<beans>
-	<bean id="refPlateformDAO" class="com.ether.dao.PlateformDAOImpl">
-		<property name="sessionFactory">
-			<ref bean="sessionFactory" />
-		</property>
-	</bean>
-
-	<bean id="refParameterDAO" class="com.ether.dao.ParameterDAOImpl">
-		<property name="sessionFactory">
-			<ref bean="sessionFactory" />
-		</property>
-	</bean>
-
-	<bean id="refValueDAO" class="com.ether.dao.ValueDAOImpl">
-		<property name="sessionFactory">
-			<ref bean="sessionFactory" />
-		</property>
-	</bean>
-
-</beans>
Index: her_megapoli/trunk/persistence/hibernate-domain.cfg.xml
===================================================================
--- /ether_megapoli/trunk/persistence/hibernate-domain.cfg.xml	(revision 119)
+++ 	(revision )
@@ -1,36 +1,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE hibernate-configuration PUBLIC
-        "-//Hibernate/Hibernate Configuration DTD 3.0//EN"
-        "http://hibernate.sourceforge.net/hibernate-configuration-3.0.dtd">
-<hibernate-configuration>
-	<session-factory>
-<!--		<mapping resource="com/ether/dao/station/Station.hbm.xml" />-->
-		
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Adresse.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Bilan.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Capteur.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Categorie.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/CategorieParam.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Commentaire.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/DeltaMesure.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Fabriquant.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Fichier.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Flag.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Jeu.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Langue.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Localisation.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Mesure.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Organisme.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Parametre.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Personne.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Plateforme.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/RequeteNbvalsJeu.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/RequetePlatLoc.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Sequence.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/TypeCapteur.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/TypePlateforme.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Unite.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Valeur.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Zone.hbm.xml"/>
-	</session-factory>
-</hibernate-configuration>
Index: her_megapoli/trunk/persistence/hibernate-medias.cfg.xml
===================================================================
--- /ether_megapoli/trunk/persistence/hibernate-medias.cfg.xml	(revision 119)
+++ 	(revision )
@@ -1,50 +1,0 @@
-<?xml version='1.0' encoding='ISO-8859-1'?>
-<!DOCTYPE hibernate-configuration PUBLIC
-        "-//Hibernate/Hibernate Configuration DTD 3.0//EN"
-
- "http://www.hibernate.org/dtd/hibernate-configuration-3.0.dtd">
-
-<hibernate-configuration>
-
-    <!-- une instance de SessionFactory accessible par son nom jndi -->
-    <session-factory><!-- name="megapoli/jdbc"> -->
-
-        <!-- propriétés -->
-        <!-- <property name="connection.username">pignot</property>
-        <property name="connection.url">jdbc:postgresql://eccad:5432/megapoli</property> -->
-		<!--<property name="connection.datasource">megapoli/jdbc</property>-->
-        <!--<property name="dialect">net.sf.hibernate.dialect.PostgreSQLDialect</property>-->
-        <!--<property name="connection.password">gau001</property>
-        <property name="connection.driver_class">org.postgresql.Driver</property> -->
-        <property name="show_sql">true</property>
-		
-        <!-- mapping files -->
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Adresse.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Bilan.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Capteur.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Categorie.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/CategorieParam.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Commentaire.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/DeltaMesure.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Fabriquant.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Fichier.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Flag.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Jeu.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Langue.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Localisation.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Mesure.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Organisme.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Parametre.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Personne.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Plateforme.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/RequeteNbvalsJeu.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/RequetePlatLoc.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Sequence.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/TypeCapteur.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/TypePlateforme.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Unite.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Valeur.hbm.xml"/>
-        <mapping resource="org/medias/megapoli/model/database/objects/cfg/Zone.hbm.xml"/>
-    </session-factory>
-
-</hibernate-configuration>
Index: her_megapoli/trunk/persistence/hibernate.cfg.xml
===================================================================
--- /ether_megapoli/trunk/persistence/hibernate.cfg.xml	(revision 119)
+++ 	(revision )
@@ -1,54 +1,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">
-
-<beans>
-	<!-- sessionFactory -->
-	<bean id="sessionFactory"
-		class="org.springframework.orm.hibernate3.LocalSessionFactoryBean">
-		<property name="configLocation">
-			<value>classpath:hibernate-domain.cfg.xml</value>
-		</property>
-
-		<property name="configurationClass">
-			<value>org.hibernate.cfg.AnnotationConfiguration</value>
-		</property>
-
-		<property name="hibernateProperties">
-			<props>
-				<prop key="hibernate.bytecode.use_reflection_optimizer">false</prop>
-				<prop key="hibernate.connection.driver_class">org.postgresql.Driver</prop>
-				<prop key="hibernate.connection.url">jdbc:postgresql://darkstar.ipslnet:5432/MEGAPOLI_VM2</prop>
-<!--				<prop key="hibernate.connection.url">jdbc:postgresql://darkstar.ipslnet:5432/NAFE_TEST</prop>-->
-				<prop key="hibernate.connection.username">postgres</prop>
-				<prop key="hibernate.dialect">org.hibernate.dialect.PostgreSQLDialect</prop>
-				<prop key="hibernate.show_sql">true</prop>
-				<prop key="hibernate.generate_statistics">true</prop>
-			</props>
-		</property>
-	</bean>
-
-	<bean id="transactionManager"
-		class="org.springframework.orm.hibernate3.HibernateTransactionManager">
-		<property name="sessionFactory" ref="sessionFactory" />
-	</bean>
-
-	<bean id="transactionProxy" abstract="true"
-		class="org.springframework.transaction.interceptor.TransactionProxyFactoryBean">
-		<property name="transactionManager">
-			<ref bean="transactionManager" />
-		</property>
-		<property name="transactionAttributes">
-			<props>
-				<prop key="insert*">PROPAGATION_REQUIRED</prop>
-				<prop key="update*">PROPAGATION_REQUIRED</prop>
-				<prop key="save*">PROPAGATION_REQUIRED</prop>
-				<prop key="*">PROPAGATION_REQUIRED, readOnly</prop>
-			</props>
-		</property>
-	</bean>
-
-	<!-- <bean id="hibernateTemplate" class="org.springframework.orm.hibernate3.HibernateTemplate"> -->
-	<!-- <property name="sessionFactory" ref="sessionFactory" /> -->
-	<!-- </bean> -->
-
-</beans>
Index: her_megapoli/trunk/persistence/hibernate.properties
===================================================================
--- /ether_megapoli/trunk/persistence/hibernate.properties	(revision 119)
+++ 	(revision )
@@ -1,9 +1,0 @@
-hibernate.connection.driver_class = org.postgresql.Driver
-hibernate.connection.url=jdbc:postgresql://darkstar.ipslnet:5432/MEGAPOLI_VM
-hibernate.connection.username=postgres
-#hibernate.c3p0.min_size=5
-#hibernate.c3p0.max_size=10
-#hibernate.c3p0.timeout=300
-#hibernate.c3p0.max_statements=50
-#hibernate.c3p0.idle_test_period=3000
-hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
Index: her_megapoli/trunk/persistence/hibernate_test.cfg.xml
===================================================================
--- /ether_megapoli/trunk/persistence/hibernate_test.cfg.xml	(revision 119)
+++ 	(revision )
@@ -1,49 +1,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">
-
-<beans>
-	<!-- sessionFactory -->
-	<bean id="sessionFactory" class="org.springframework.orm.hibernate3.LocalSessionFactoryBean">
-		<property name="configLocation">
-			<value>classpath:hibernate-domain.cfg.xml</value>
-		</property>
-
-		<property name="configurationClass">
-			<value>org.hibernate.cfg.AnnotationConfiguration</value>
-		</property>
-
-		<property name="hibernateProperties">
-			<props>
-				<prop key="hibernate.bytecode.use_reflection_optimizer">false</prop>
-				<prop key="hibernate.connection.driver_class">org.postgresql.Driver</prop>
-				<prop key="hibernate.connection.url">jdbc:postgresql://darkstar.ipslnet:5432/MEGAPOLI_TEST</prop>
-				<prop key="hibernate.connection.username">postgres</prop>
-				<prop key="hibernate.dialect">org.hibernate.dialect.PostgreSQLDialect</prop>
-				<prop key="hibernate.show_sql">true</prop>
-
-				<prop key="hibernate.generate_statistics">true</prop>
-			</props>
-		</property>
-	</bean>
-
-	<bean id="transactionManager"
-		class="org.springframework.orm.hibernate3.HibernateTransactionManager">
-		<property name="sessionFactory" ref="sessionFactory" />
-	</bean>
-
-	<bean id="transactionProxy" abstract="true"
-		class="org.springframework.transaction.interceptor.TransactionProxyFactoryBean">
-		<property name="transactionManager">
-			<ref bean="transactionManager" />
-		</property>
-		<property name="transactionAttributes">
-			<props>
-				<prop key="insert*">PROPAGATION_REQUIRED</prop>
-				<prop key="update*">PROPAGATION_REQUIRED</prop>
-				<prop key="save*">PROPAGATION_REQUIRED</prop>
-				<prop key="*">PROPAGATION_REQUIRED, readOnly</prop>
-			</props>
-		</property>
-	</bean>
-
-</beans>
Index: /ether_megapoli/trunk/service/Service.iml
===================================================================
--- /ether_megapoli/trunk/service/Service.iml	(revision 119)
+++ /ether_megapoli/trunk/service/Service.iml	(revision 120)
@@ -7,6 +7,4 @@
       <sourceFolder url="file://$MODULE_DIR$/test" isTestSource="true" />
       <sourceFolder url="file://$MODULE_DIR$/interface" isTestSource="false" />
-      <sourceFolder url="file://$MODULE_DIR$/org" isTestSource="false" />
-      <sourceFolder url="file://$MODULE_DIR$/configuration" isTestSource="false" />
     </content>
     <orderEntry type="jdk" jdkName="1.6" jdkType="JavaSDK" />
Index: /ether_megapoli/trunk/web/WEB-INF/web.xml
===================================================================
--- /ether_megapoli/trunk/web/WEB-INF/web.xml	(revision 119)
+++ /ether_megapoli/trunk/web/WEB-INF/web.xml	(revision 120)
@@ -5,5 +5,5 @@
 	xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd">
 
-	<display-name>MEGAPOLI_I</display-name>
+	<display-name>Megapoli</display-name>
 
 	<welcome-file-list>