Index: project_source/trunk/Project_source.ipr
===================================================================
--- project_source/trunk/Project_source.ipr	(revision 119)
+++ project_source/trunk/Project_source.ipr	(revision 124)
@@ -2305,4 +2305,15 @@
   </component>
   <component name="SvnBranchConfigurationManager">
+    <option name="myConfigurationMap">
+      <map>
+        <entry key="$PROJECT_DIR$">
+          <value>
+            <SvnBranchConfiguration>
+              <option name="trunkUrl" value="svn+ssh://forge.ipsl.jussieu.fr/ipsl/forge/projets/ether/svn/project_source/trunk" />
+            </SvnBranchConfiguration>
+          </value>
+        </entry>
+      </map>
+    </option>
     <option name="mySupportsUserInfoFilter" value="true" />
   </component>
Index: project_source/trunk/Project_source.iws
===================================================================
--- project_source/trunk/Project_source.iws	(revision 119)
+++ project_source/trunk/Project_source.iws	(revision 124)
@@ -15,17 +15,8 @@
   </component>
   <component name="ChangeListManager">
-    <list default="true" readonly="true" id="19090696-352b-4acf-ae79-b4145552009b" name="Default" comment="Ajout de la vue &quot;Changes&quot;">
-      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/sources/spring-2.0.8-sources.jar" />
-      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/web/init.jsp" />
-      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/web/src/messages_en.properties" />
+    <list default="true" readonly="true" id="19090696-352b-4acf-ae79-b4145552009b" name="Default" comment="">
       <change type="MODIFICATION" beforePath="$PROJECT_DIR$/Project_source.ipr" afterPath="$PROJECT_DIR$/Project_source.ipr" />
       <change type="MODIFICATION" beforePath="$PROJECT_DIR$/Project_source.iws" afterPath="$PROJECT_DIR$/Project_source.iws" />
-      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/web/WEB-INF/servlet-context.xml" afterPath="$PROJECT_DIR$/web/WEB-INF/servlet-context.xml" />
-      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/web/WEB-INF/web.xml" afterPath="$PROJECT_DIR$/web/WEB-INF/web.xml" />
-      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/web/index.jsp" afterPath="$PROJECT_DIR$/web/index.jsp" />
-      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/web/src/com/ether/Controller.java" afterPath="$PROJECT_DIR$/web/src/com/ether/Controller.java" />
-      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/web/src/messages_fr.properties" afterPath="$PROJECT_DIR$/web/src/messages_fr.properties" />
-      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/web/visualization/visu.jsp" afterPath="$PROJECT_DIR$/web/visualization/visu.jsp" />
-      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/web/visualization/visu_plateform.jsp" afterPath="$PROJECT_DIR$/web/visualization/visu_plateform.jsp" />
+      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/common/implementation/log4j.xml" afterPath="$PROJECT_DIR$/common/implementation/log4j.xml" />
     </list>
     <list id="e7c09dc9-40b6-46cf-b964-8f5f3ec37c23" name="Not To Commit" comment="" />
@@ -88,22 +79,4 @@
   <component name="FileEditorManager">
     <leaf>
-      <file leaf-file-name="index.jsp" pinned="false" current="false" current-in-tab="false">
-        <entry file="file://$PROJECT_DIR$/web/index.jsp">
-          <provider selected="true" editor-type-id="text-editor">
-            <state line="1" column="46" selection-start="120" selection-end="120" vertical-scroll-proportion="-0.625">
-              <folding />
-            </state>
-          </provider>
-        </entry>
-      </file>
-      <file leaf-file-name="Controller.java" pinned="false" current="false" current-in-tab="false">
-        <entry file="file://$PROJECT_DIR$/web/src/com/ether/Controller.java">
-          <provider selected="true" editor-type-id="text-editor">
-            <state line="41" column="129" selection-start="1262" selection-end="1262" vertical-scroll-proportion="0.0">
-              <folding />
-            </state>
-          </provider>
-        </entry>
-      </file>
       <file leaf-file-name="ControllerEther.java" pinned="false" current="false" current-in-tab="false">
         <entry file="file://$PROJECT_DIR$/web/src/com/ether/ControllerEther.java">
@@ -124,11 +97,8 @@
         </entry>
       </file>
-      <file leaf-file-name="servlet-context.xml" pinned="false" current="true" current-in-tab="true">
+      <file leaf-file-name="servlet-context.xml" pinned="false" current="false" current-in-tab="false">
         <entry file="file://$PROJECT_DIR$/web/WEB-INF/servlet-context.xml">
-          <provider editor-type-id="com.intellij.spring.perspectives.SpringBeansStructureEditorProvider">
-            <state />
-          </provider>
           <provider selected="true" editor-type-id="text-editor">
-            <state line="35" column="53" selection-start="1779" selection-end="1779" vertical-scroll-proportion="0.43650794">
+            <state line="42" column="68" selection-start="1949" selection-end="1949" vertical-scroll-proportion="0.0">
               <folding />
             </state>
@@ -136,8 +106,26 @@
         </entry>
       </file>
-      <file leaf-file-name="init.jsp" pinned="false" current="false" current-in-tab="false">
+      <file leaf-file-name="web.xml" pinned="false" current="false" current-in-tab="false">
+        <entry file="file://$PROJECT_DIR$/web/WEB-INF/web.xml">
+          <provider selected="true" editor-type-id="text-editor">
+            <state line="17" column="39" selection-start="721" selection-end="721" vertical-scroll-proportion="0.0">
+              <folding />
+            </state>
+          </provider>
+        </entry>
+      </file>
+      <file leaf-file-name="log4j.xml" pinned="false" current="false" current-in-tab="false">
+        <entry file="file://$PROJECT_DIR$/common/implementation/log4j.xml">
+          <provider selected="true" editor-type-id="text-editor">
+            <state line="22" column="47" selection-start="1050" selection-end="1050" vertical-scroll-proportion="0.0">
+              <folding />
+            </state>
+          </provider>
+        </entry>
+      </file>
+      <file leaf-file-name="init.jsp" pinned="false" current="true" current-in-tab="true">
         <entry file="file://$PROJECT_DIR$/web/init.jsp">
           <provider selected="true" editor-type-id="text-editor">
-            <state line="15" column="35" selection-start="455" selection-end="455" vertical-scroll-proportion="-9.375">
+            <state line="15" column="35" selection-start="455" selection-end="455" vertical-scroll-proportion="0.4473161">
               <folding />
             </state>
@@ -145,8 +133,8 @@
         </entry>
       </file>
-      <file leaf-file-name="visu_plateform.jsp" pinned="false" current="false" current-in-tab="false">
-        <entry file="file://$PROJECT_DIR$/web/visualization/visu_plateform.jsp">
+      <file leaf-file-name="etherHead.jsp" pinned="false" current="false" current-in-tab="false">
+        <entry file="file://$PROJECT_DIR$/web/resources/jsp/etherHead.jsp">
           <provider selected="true" editor-type-id="text-editor">
-            <state line="48" column="0" selection-start="1240" selection-end="1470" vertical-scroll-proportion="-13.125">
+            <state line="9" column="0" selection-start="283" selection-end="283" vertical-scroll-proportion="0.0">
               <folding />
             </state>
@@ -156,11 +144,11 @@
       <file leaf-file-name="messages_en.properties" pinned="false" current="false" current-in-tab="false">
         <entry file="file://$PROJECT_DIR$/web/src/messages_en.properties">
+          <provider editor-type-id="ResourceBundle">
+            <state />
+          </provider>
           <provider selected="true" editor-type-id="text-editor">
-            <state line="4" column="16" selection-start="110" selection-end="110" vertical-scroll-proportion="-2.2380953">
+            <state line="4" column="16" selection-start="110" selection-end="110" vertical-scroll-proportion="0.0">
               <folding />
             </state>
-          </provider>
-          <provider editor-type-id="ResourceBundle">
-            <state />
           </provider>
         </entry>
@@ -168,11 +156,11 @@
       <file leaf-file-name="messages_fr.properties" pinned="false" current="false" current-in-tab="false">
         <entry file="file://$PROJECT_DIR$/web/src/messages_fr.properties">
+          <provider editor-type-id="ResourceBundle">
+            <state />
+          </provider>
           <provider selected="true" editor-type-id="text-editor">
-            <state line="4" column="16" selection-start="126" selection-end="126" vertical-scroll-proportion="-2.857143">
+            <state line="4" column="16" selection-start="126" selection-end="126" vertical-scroll-proportion="0.0">
               <folding />
             </state>
-          </provider>
-          <provider editor-type-id="ResourceBundle">
-            <state />
           </provider>
         </entry>
@@ -192,5 +180,4 @@
     <option name="changedFiles">
       <list>
-        <option value="$PROJECT_DIR$/persistence/implementation/com/ether/dao/Parameter.hbm.xml" />
         <option value="$PROJECT_DIR$/persistence/implementation/com/ether/dao/ParameterDAOImpl.java" />
         <option value="$PROJECT_DIR$/persistence/interface/com/ether/dao/ParameterDAO.java" />
@@ -208,4 +195,5 @@
         <option value="$PROJECT_DIR$/web/init.jsp" />
         <option value="$PROJECT_DIR$/web/index.jsp" />
+        <option value="$PROJECT_DIR$/common/implementation/log4j.xml" />
       </list>
     </option>
@@ -253,5 +241,7 @@
     </navigator>
     <panes>
+      <pane id="Favorites" />
       <pane id="PackagesPane" />
+      <pane id="Scope" />
       <pane id="ProjectPane">
         <subPane>
@@ -268,113 +258,5 @@
             </PATH_ELEMENT>
             <PATH_ELEMENT>
-              <option name="myItemId" value="trunk" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-          </PATH>
-          <PATH>
-            <PATH_ELEMENT>
               <option name="myItemId" value="Project_source" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="trunk" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="web" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-          </PATH>
-          <PATH>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="Project_source" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="trunk" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="web" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="src" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="Resource Bundle 'messages'" />
-              <option name="myItemType" value="com.intellij.lang.properties.projectView.ResourceBundleNode" />
-            </PATH_ELEMENT>
-          </PATH>
-          <PATH>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="Project_source" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="trunk" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="web" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="src" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-          </PATH>
-          <PATH>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="Project_source" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="trunk" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="web" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="resources" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-          </PATH>
-          <PATH>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="Project_source" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="trunk" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="common" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-          </PATH>
-          <PATH>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="Project_source" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="trunk" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="common" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="interface" />
-              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
-            </PATH_ELEMENT>
-            <PATH_ELEMENT>
-              <option name="myItemId" value="ether" />
               <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
             </PATH_ELEMENT>
@@ -382,6 +264,4 @@
         </subPane>
       </pane>
-      <pane id="Favorites" />
-      <pane id="Scope" />
     </panes>
   </component>
@@ -393,5 +273,5 @@
     <property name="RESOURCE_BUNDLE_SPLITTER_PROPORTION" value="0.5" />
     <property name="MemberChooser.sorted" value="false" />
-    <property name="options.lastSelected" value="project.propVCSSupport.Mappings" />
+    <property name="options.lastSelected" value="preferences.externalResources" />
     <property name="recentsLimit" value="5" />
     <property name="project.structure.side.proportion" value="0.12784588" />
@@ -605,4 +485,10 @@
       <updated>1308334548592</updated>
     </task>
+    <task id="LOCAL-00001" summary="Not To Commit">
+      <changelist id="e7c09dc9-40b6-46cf-b964-8f5f3ec37c23" name="Not To Commit" comment="" />
+      <created>1308656514375</created>
+      <updated>1308656514375</updated>
+    </task>
+    <option name="localTasksCounter" value="2" />
     <servers />
   </component>
@@ -631,8 +517,7 @@
     <editor active="false" />
     <layout>
-      <window_info id="Changes" active="true" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" weight="0.49586776" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
+      <window_info id="Changes" active="true" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" weight="0.3293979" sideWeight="0.0" order="7" side_tool="false" content_ui="tabs" />
       <window_info id="Persistence" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
       <window_info id="Palette" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
-      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.3293979" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
       <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
       <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.37308148" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
@@ -641,5 +526,4 @@
       <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
       <window_info id="Messages" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.3293979" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
-      <window_info id="SVN Repositories" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.5218418" sideWeight="0.5" order="-1" side_tool="false" content_ui="tabs" />
       <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.3293979" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
       <window_info id="Web" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
@@ -648,8 +532,10 @@
       <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
       <window_info id="Dependency Viewer" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
-      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" weight="0.17894737" sideWeight="0.5041322" order="0" side_tool="false" content_ui="tabs" />
+      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" weight="0.21176471" sideWeight="0.67060214" order="0" side_tool="false" content_ui="tabs" />
       <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.3293979" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
       <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
       <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
+      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.3293979" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
+      <window_info id="SVN Repositories" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.5218418" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
       <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
       <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
@@ -671,5 +557,5 @@
     <option name="CHECK_COMMIT_MESSAGE_SPELLING" value="true" />
     <option name="FORCE_NON_EMPTY_COMMENT" value="false" />
-    <option name="LAST_COMMIT_MESSAGE" value="Cleanup Project_source " />
+    <option name="LAST_COMMIT_MESSAGE" value="Cleanup Project" />
     <option name="MAKE_NEW_CHANGELIST_ACTIVE" value="true" />
     <option name="OPTIMIZE_IMPORTS_BEFORE_PROJECT_COMMIT" value="false" />
@@ -687,4 +573,5 @@
     <MESSAGE value="Cleanup " />
     <MESSAGE value="Cleanup Project_source " />
+    <MESSAGE value="Cleanup Project" />
   </component>
   <component name="VssConfiguration">
@@ -730,122 +617,42 @@
   </component>
   <component name="editorHistoryManager">
-    <entry file="jar://$PROJECT_DIR$/sources/spring-2.0.8-sources.jar!/org/springframework/web/servlet/support/RequestContext.java">
-      <provider selected="true" editor-type-id="text-editor">
-        <state line="228" column="0" selection-start="9835" selection-end="9835" vertical-scroll-proportion="0.0">
-          <folding />
-        </state>
-      </provider>
-    </entry>
-    <entry file="jar://$PROJECT_DIR$/sources/spring-2.0.8-sources.jar!/org/springframework/web/servlet/i18n/LocaleChangeInterceptor.java">
-      <provider selected="true" editor-type-id="text-editor">
-        <state line="70" column="0" selection-start="2438" selection-end="2438" vertical-scroll-proportion="0.0">
-          <folding />
-        </state>
-      </provider>
-    </entry>
-    <entry file="file://$PROJECT_DIR$/web/WEB-INF/web.xml">
-      <provider editor-type-id="com.intellij.javaee.module.view.web.viewlets.WebModuleAssemblyDescriptorReferencesProvider">
-        <state />
-      </provider>
-      <provider editor-type-id="com.intellij.javaee.module.view.web.viewlets.WebModuleGeneralEditorProvider">
-        <state />
-      </provider>
-      <provider selected="true" editor-type-id="text-editor">
-        <state line="12" column="50" selection-start="584" selection-end="584" vertical-scroll-proportion="0.36511156">
-          <folding />
-        </state>
-      </provider>
-      <provider editor-type-id="com.intellij.javaee.module.view.web.viewlets.WebModuleAssemblyDescriptorProvider">
-        <state />
-      </provider>
-    </entry>
     <entry file="jar://$PROJECT_DIR$/sources/spring-2.0.8-sources.jar!/org/springframework/web/servlet/mvc/AbstractController.java">
       <provider selected="true" editor-type-id="text-editor">
-        <state line="152" column="0" selection-start="6531" selection-end="6531" vertical-scroll-proportion="0.0">
-          <folding />
-        </state>
+        <state line="152" column="0" selection-start="6531" selection-end="6531" vertical-scroll-proportion="0.0" />
       </provider>
     </entry>
     <entry file="jar://$PROJECT_DIR$/sources/spring-2.0.8-sources.jar!/org/springframework/web/servlet/mvc/SimpleControllerHandlerAdapter.java">
       <provider selected="true" editor-type-id="text-editor">
-        <state line="47" column="0" selection-start="1638" selection-end="1638" vertical-scroll-proportion="0.0">
-          <folding />
-        </state>
+        <state line="47" column="0" selection-start="1638" selection-end="1638" vertical-scroll-proportion="0.0" />
       </provider>
     </entry>
     <entry file="jar://$PROJECT_DIR$/sources/spring-2.0.8-sources.jar!/org/springframework/web/servlet/DispatcherServlet.java">
       <provider selected="true" editor-type-id="text-editor">
-        <state line="877" column="0" selection-start="36412" selection-end="36412" vertical-scroll-proportion="0.0">
-          <folding />
-        </state>
+        <state line="877" column="0" selection-start="36412" selection-end="36412" vertical-scroll-proportion="0.0" />
       </provider>
     </entry>
     <entry file="jar://$PROJECT_DIR$/sources/spring-2.0.8-sources.jar!/org/springframework/web/servlet/i18n/CookieLocaleResolver.java">
       <provider selected="true" editor-type-id="text-editor">
-        <state line="115" column="0" selection-start="3912" selection-end="3912" vertical-scroll-proportion="0.32007954">
-          <folding />
-        </state>
-      </provider>
-    </entry>
-    <entry file="file://$PROJECT_DIR$/web/visualization/visu_plateform.jsp">
-      <provider selected="true" editor-type-id="text-editor">
-        <state line="48" column="0" selection-start="1240" selection-end="1470" vertical-scroll-proportion="-13.125">
-          <folding />
-        </state>
-      </provider>
-    </entry>
-    <entry file="file://$PROJECT_DIR$/web/src/messages_en.properties">
-      <provider selected="true" editor-type-id="text-editor">
-        <state line="4" column="16" selection-start="110" selection-end="110" vertical-scroll-proportion="-2.2380953">
-          <folding />
-        </state>
-      </provider>
-      <provider editor-type-id="ResourceBundle">
-        <state />
-      </provider>
-    </entry>
-    <entry file="file://$PROJECT_DIR$/web/src/messages_fr.properties">
-      <provider selected="true" editor-type-id="text-editor">
-        <state line="4" column="16" selection-start="126" selection-end="126" vertical-scroll-proportion="-2.857143">
-          <folding />
-        </state>
-      </provider>
-      <provider editor-type-id="ResourceBundle">
-        <state />
+        <state line="115" column="0" selection-start="3912" selection-end="3912" vertical-scroll-proportion="0.32007954" />
+      </provider>
+    </entry>
+    <entry file="file://$PROJECT_DIR$/web/index.jsp">
+      <provider selected="true" editor-type-id="text-editor">
+        <state line="1" column="46" selection-start="120" selection-end="120" vertical-scroll-proportion="0.0" />
+      </provider>
+    </entry>
+    <entry file="file://$PROJECT_DIR$/web/src/com/ether/Controller.java">
+      <provider selected="true" editor-type-id="text-editor">
+        <state line="41" column="129" selection-start="1262" selection-end="1262" vertical-scroll-proportion="0.0" />
       </provider>
     </entry>
     <entry file="file://$PROJECT_DIR$/web/src/com/ether/ControllerEther.java">
       <provider selected="true" editor-type-id="text-editor">
-        <state line="79" column="0" selection-start="2749" selection-end="2749" vertical-scroll-proportion="0.0">
-          <folding />
-        </state>
+        <state line="79" column="0" selection-start="2749" selection-end="2749" vertical-scroll-proportion="0.0" />
       </provider>
     </entry>
     <entry file="file://$PROJECT_DIR$/web/visualization/visu.jsp">
       <provider selected="true" editor-type-id="text-editor">
-        <state line="31" column="0" selection-start="638" selection-end="887" vertical-scroll-proportion="0.0">
-          <folding />
-        </state>
-      </provider>
-    </entry>
-    <entry file="file://$PROJECT_DIR$/web/init.jsp">
-      <provider selected="true" editor-type-id="text-editor">
-        <state line="15" column="35" selection-start="455" selection-end="455" vertical-scroll-proportion="-9.375">
-          <folding />
-        </state>
-      </provider>
-    </entry>
-    <entry file="file://$PROJECT_DIR$/web/src/com/ether/Controller.java">
-      <provider selected="true" editor-type-id="text-editor">
-        <state line="41" column="129" selection-start="1262" selection-end="1262" vertical-scroll-proportion="0.0">
-          <folding />
-        </state>
-      </provider>
-    </entry>
-    <entry file="file://$PROJECT_DIR$/web/index.jsp">
-      <provider selected="true" editor-type-id="text-editor">
-        <state line="1" column="46" selection-start="120" selection-end="120" vertical-scroll-proportion="-0.625">
-          <folding />
-        </state>
+        <state line="31" column="0" selection-start="638" selection-end="887" vertical-scroll-proportion="0.0" />
       </provider>
     </entry>
@@ -855,5 +662,65 @@
       </provider>
       <provider selected="true" editor-type-id="text-editor">
-        <state line="35" column="53" selection-start="1779" selection-end="1779" vertical-scroll-proportion="0.43650794">
+        <state line="42" column="68" selection-start="1949" selection-end="1949" vertical-scroll-proportion="0.0">
+          <folding />
+        </state>
+      </provider>
+    </entry>
+    <entry file="file://$PROJECT_DIR$/web/src/messages_en.properties">
+      <provider editor-type-id="ResourceBundle">
+        <state />
+      </provider>
+      <provider selected="true" editor-type-id="text-editor">
+        <state line="4" column="16" selection-start="110" selection-end="110" vertical-scroll-proportion="0.0" />
+      </provider>
+    </entry>
+    <entry file="file://$PROJECT_DIR$/web/src/messages_fr.properties">
+      <provider editor-type-id="ResourceBundle">
+        <state />
+      </provider>
+      <provider selected="true" editor-type-id="text-editor">
+        <state line="4" column="16" selection-start="126" selection-end="126" vertical-scroll-proportion="0.0" />
+      </provider>
+    </entry>
+    <entry file="file://$PROJECT_DIR$/web/WEB-INF/web.xml">
+      <provider editor-type-id="com.intellij.javaee.module.view.web.viewlets.WebModuleGeneralEditorProvider">
+        <state />
+      </provider>
+      <provider editor-type-id="com.intellij.javaee.module.view.web.viewlets.WebModuleAssemblyDescriptorProvider">
+        <state />
+      </provider>
+      <provider editor-type-id="com.intellij.javaee.module.view.web.viewlets.WebModuleAssemblyDescriptorReferencesProvider">
+        <state />
+      </provider>
+      <provider selected="true" editor-type-id="text-editor">
+        <state line="17" column="39" selection-start="721" selection-end="721" vertical-scroll-proportion="0.0">
+          <folding />
+        </state>
+      </provider>
+    </entry>
+    <entry file="file://$PROJECT_DIR$/common/implementation/log4j.xml">
+      <provider selected="true" editor-type-id="text-editor">
+        <state line="22" column="47" selection-start="1050" selection-end="1050" vertical-scroll-proportion="0.0">
+          <folding />
+        </state>
+      </provider>
+    </entry>
+    <entry file="file://$PROJECT_DIR$/web/resources/jsp/etherHead.jsp">
+      <provider selected="true" editor-type-id="text-editor">
+        <state line="9" column="0" selection-start="283" selection-end="283" vertical-scroll-proportion="0.0">
+          <folding />
+        </state>
+      </provider>
+    </entry>
+    <entry file="file://$PROJECT_DIR$/web/visualization/visu_plateform.jsp">
+      <provider selected="true" editor-type-id="text-editor">
+        <state line="23" column="0" selection-start="844" selection-end="844" vertical-scroll-proportion="0.694165">
+          <folding />
+        </state>
+      </provider>
+    </entry>
+    <entry file="file://$PROJECT_DIR$/web/init.jsp">
+      <provider selected="true" editor-type-id="text-editor">
+        <state line="15" column="35" selection-start="455" selection-end="455" vertical-scroll-proportion="0.4473161">
           <folding />
         </state>
Index: project_source/trunk/common/implementation/log4j.xml
===================================================================
--- project_source/trunk/common/implementation/log4j.xml	(revision 119)
+++ project_source/trunk/common/implementation/log4j.xml	(revision 124)
@@ -10,5 +10,5 @@
 
     <appender name="file" class="org.apache.log4j.FileAppender">
-        <param name="file" value="/home_local/workspaces/Project_source/web/log4j.log"/>
+        <param name="file" value="/home_local/workspaces/log4j_Project_source.log"/>
         <layout class="org.apache.log4j.PatternLayout">
             <param name="ConversionPattern" value="LOG4J %p %d{ISO8601} - %c{1} - %m%n"/>