Index: ether_ndacc/trunk/web/data_opar.jsp
===================================================================
--- ether_ndacc/trunk/web/data_opar.jsp	(revision 113)
+++ ether_ndacc/trunk/web/data_opar.jsp	(revision 126)
@@ -5,17 +5,19 @@
 <link rel="stylesheet" type="text/css" href="resources/css/ndacc.css">
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
-
-	<link rel="stylesheet" type="text/css" href="resources/css/etherTypo.css" />
-	<title>Ether: NDACC</title>
-	<meta name="generator" content="TYPO3 4.1 CMS" />
+<META NAME="keywords" CONTENT="NDACC, NDACC LIDAR, LA REUNION, NDACC FRANCE">
+
+
+<link rel="stylesheet" type="text/css" href="resources/css/etherTypo.css" />
+<title>Ether: NDACC - La Reunion station</title>
+<meta name="generator" content="TYPO3 4.1 CMS" />
 
 </head>
-<body >
+<body onload="majMenu('2');">
 <div align=center>
-<div style="width: 1230px ;" class="menu1"><!-- dÃ©but de la boite contenant les onglets -->
+<div style="margin-top: -10px; width: 1230px ;" class="menu1"><!-- dÃ©but de la boite contenant les onglets -->
 
 <jsp:include page="template_haut.jsp" />
 </div>
-<div style="margin-top: 0px; width: 1230px ; text-align: left;" class="menu1"><!-- dÃ©but de la boite contenant les onglets -->
+<div style="width: 1230px ; text-align: left;" class="menu1"><!-- dÃ©but de la boite contenant les onglets -->
 
 
@@ -37,31 +39,34 @@
 <a class="onglet" href="data_concordia.jsp">Concordia</a>
 
-</div>
-<div style="margin-top: 0px; height: 1000px; width: 1230px ;" class="plein">
-<blockquote>
-<table cellpadding="2" cellspacing="2" width=1130px border=0>
-<tr>
-<td class="cielbh1" height=30 colspan=2><u>La R&eacute;union</u></td>
-</tr>
-<tr>
-<td height=50 valign=top class="ciel" colspan=2><i>[ Station tropicale - Lat : 20Â°53'S, Lon : 55Â°29E ]</i></td>
-</tr>
-</table>
-<table cellpadding="2" cellspacing="2" width=1130px border=0>
+
+
+</div>
+<div style="margin-top: -35px; height: 660px; width: 1230px ;" class="plein">
+<fieldset class="cfs">
+    <legend class="cielbh1">La R&eacute;union</legend>
+
+
+
+<table width=1130px border=0>
+<tr>
+<td height=0 valign=top class="ciel" colspan=2><i>[ Station tropicale - Lat : 20Â°53'S, Lon : 55Â°29E ]</i></td>
+</tr>
+</table>
+<table cellpadding="2" cellspacing="2" width="1130px" border=0>
 <tr>
 	<td height=10 valign="top" width=170 class="cielb">Logistique</td>
-	<td width="30%" class="cielbp"><span class="cielbp">L'</span>
+
+    <td width="30%" class="cielbp"><span class="cielbp">L'</span>
 	<a class="cielbp" href="http://opar.univ-reunion.fr/" target="_blank">Observatoire de Physique de l'AtmosphÃšre de la R&eacute;union </a>
 	<span class="cielbp">(CNRS, Universit&eacute; de la R&eacute;union, R&eacute;gion R&eacute;union, IPSL)
 	et le</span><a class="cielbp" href="http://lacy.univ-reunion.fr/" target="_blank">
 	Laboratoire de l'AtmosphÃšre et des Cyclones (LACy)</a>
-	
+
 	</td>
 	<td align=center rowspan=4 class="ciel"><img border=1 src="resources/images/reu.jpg" width="254" height="172"></td>
 </tr>
 <tr>
-	<td colspan=2 height=10 valign="top" class="cielb" nowrap><a class="cielbp" href="https://opar.univ-reunion.fr/spip.php?rubrique4" target="_blank">Station Data access</a></td>
-</tr>
-
+    <td colspan=2 height=10 valign="top" class="cielb" nowrap><a class="cielbp" href="https://opar.univ-reunion.fr/spip.php?rubrique4" target="_blank">Station Data access</a></td>
+</tr>
 <tr>
 	<td height=10 valign="top" class="cielb" nowrap>Coordinateur scientifique</td>
@@ -69,66 +74,64 @@
 </tr>
 <tr>
-	<td valign="top" height=40 width=200 class="cielb">Coordinateur technique radiosondage, spectromÃštres, radiomÃštres et mesures in situ</td>
-	<td valign="top" class="cielbp">Jean-Marc Metzger</td>
-</tr>
-<tr>
-	<td valign="top" height=20 width=200 class="cielb">Coordinateur Technique Lidar, Radar UHF et projet du Maido</td>
-	<td valign="top" class="cielbp">Yann Courcoux</td>
-</tr>
-
-<tr>
-	<td valign="top" height=20 nowrap class="cielb">Op&eacute;rateurs stations</td>
+	<td valign="top" height=40 width=180 class="cielb">Coordinateurs techniques</td>
+	<td valign="top" class="cielbp">Jean-Marc Metzger & Yann Courcoux</td>
+</tr>
+<tr>
+	<td valign="top" height=20 nowrap class="cielb">Op&eacute;rateurs station</td>
 	<td valign="top" class="cielbp">St&eacute;phane Richard et Patrick Hernandez</td>
-	<td class="cielbl" valign="top" align=center rowspan=2 valign=top> 
-	Observatoire de Physique de l'AtmosphÃšre de la R&eacute;union<br>
-    Universit&eacute; de La R&eacute;union / 
-    Laboratoire de l'AtmosphÃšre et des Cyclones <br>
-    15 avenue Ren&eacute;-Cassin 
-    B.P.7151<br>
-
-    F-97715 Saint Denis 
-    Cedex 9<br>
-    France
-	</td>	
-</tr>
-<tr>
-	<td nowrap colspan=3 height=10 class="cielb1">&nbsp;</td>
-</tr>
-
-</table>
-
-</blockquote>
-
-                  
-<blockquote>
- <table cellpadding="2" cellspacing="2" width=1130>
-<tr>
-<td class="blanc1" rowspan=2 width="220">INSTRUMENT</td>
-<td class="blanc1" rowspan=2 width="220">MEASUREMENT</td>
-<td class="blanc1" rowspan=2 width="180">PI</td>
-<td class="blanc1" rowspan=2 width="250">NDACC STORED DATA</td>
-<td class="blanc1" colspan=2 width="220">QUICKLOOK</td>
-<td class="blanc1" rowspan=2 width="260">STATUS</td>
-</tr>
-<tr>
-<td class="blanc1" width="70">Long term</td>
-<td class="blanc1" width="70">Real Time</td>
-</tr>
-<tr>
-<td class="blanc2" width="220"><a href="" onclick="openW ('./lidar.jsp', NWIN1, WCONF1);">LIDAR</a>
+
+
+	<td class="cielbl" valign="top" align=center rowspan=2 valign=top>
+	Station g&eacute;ophysique<br>
+	F-04870 Saint Michel L'Observatoire -
+	France
+	</td>	</TR>
+
+<TR>
+
+</tr>
+<br>
+</table>
+
+
+<div style="margin-left:0px; margin-top:5px; top:750px; width:1150px; height:50px;">
+
+<table id="pif" cellpadding="2" cellspacing="2" width=1130>
+<tr>
+<td class="blanc1" rowspan=2 width="15%">INSTRUMENT</td>
+<td class="blanc1" rowspan=2 width="15%">MEASUREMENT</td>
+<td class="blanc1" rowspan=2 width="15%">PI</td>
+<td class="blanc1" rowspan=2 width="22%">NDACC STORED DATA</td>
+<td class="blanc1" colspan=2 width="19%">QUICKLOOK</td>
+<td class="blanc1" rowspan=2 width="14%">STATUS</td>
+</tr>
+<tr>
+    <td class="blanc1p" width=11%>Long term</td>
+    <td class="blanc1p" width=8%>Real Time</td>
+</tr>
+</table>
+
+</div>
+
+<div style="margin-left:15px; margin-top:4px; width:1150px; height:273px; overflow:auto;">
+
+<table id="pif" cellpadding="2" cellspacing="2" width=1130>
+
+<tr>
+<td class="blanc2" width="15%"><a href="" onclick="openW ('./lidar.jsp', NWIN1, WCONF1);">LIDAR</a>
 <br><a href="" onclick="openW ('./lidar_dial.jsp', NWIN1, WCONF1b);"><span class="itap"><i>(LIDAR DIAL)</i></span></a>
 </td>
-<td class="blanc2" width="220"><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> stratospheric profiles
+<td class="blanc2" width="15%"><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> stratospheric profiles
 <br><span class="itap"><i>(10-50 km)</i></span>
 </td>
-<td class="blanc2" width="180">J. Leclair de Bellevue and S. Godin-Beekmann<br><i>J-L Baray (->2008)</i></td>
-<td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion/ames/lidar/')">2000-2006</a>
+<td class="blanc2" width="15%">J. Leclair de Bellevue and S. Godin-Beekmann<br><i>J-L Baray (->2008)</i></td>
+<td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion/ames/lidar/')">2000-2006</a>
 <br><i>pattern files : reo3[yy][mm].jbl</i></td>
-<td class="orange" nowrap align="center">
+<td class="orange" width=11% align="center">
 <a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectLidarO3s&instrument=LIDAR+O3+STRATO&dateinf=19700101&station=REUNION#','700','650')">
 <img border=1 src="resources/images/results.jpg" width="60px"></img>
 </a>
 </td>
-<td class="blanc1" nowrap>&nbsp;</td>
+<td class="blanc1" width=8%>&nbsp;</td>
 <td class="vert" width="220">Routine</td>
 </tr>
@@ -152,5 +155,5 @@
 
 <td class="blanc1" nowrap>&nbsp;</td>
-<td class="vert" width="220">Routine</td>
+<td class="vert" width="14%">Routine</td>
 </tr>
 
@@ -204,8 +207,15 @@
 <td class="orange" align="center" width="220">New instrument</td>
 </tr>
-</table>
-</blockquote>
-</div>
-</div>
+
+</table>
+
+
+</div>
+</fieldset>
+
+</div>
+</div>
+
+<jsp:include page="template_bas.jsp" />
 </body>
 </html>