Index: ether_ndacc/trunk/web/data_riogallegos.jsp
===================================================================
--- ether_ndacc/trunk/web/data_ddu.jsp	(revision 126)
+++ ether_ndacc/trunk/web/data_riogallegos.jsp	(revision 127)
@@ -5,9 +5,7 @@
 <link rel="stylesheet" type="text/css" href="resources/css/ndacc.css">
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
-<META NAME="keywords" CONTENT="NDACC, NDACC LIDAR, DDU, NDACC FRANCE">
-
-
+<META NAME="keywords" CONTENT="NDACC, Rio Gallegos, SAOZ, NDACC FRANCE">
 <link rel="stylesheet" type="text/css" href="resources/css/etherTypo.css" />
-<title>Ether: NDACC - DDU Station</title>
+<title>Ether: NDACC - Rio Gallegos</title>
 <meta name="generator" content="TYPO3 4.1 CMS" />
 
@@ -24,5 +22,5 @@
 <a class="onglet" href="data_ohp.jsp" title="Observatoire de Haute Provence">OHP</a>
 <a class="onglet" href="data_opar.jsp" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</a>
-<span class="onglet-actif" title="Dumont d'Urville">Dumont d'Urville</span>
+<a class="onglet" href="data_ddu.jsp">Dumont d'Urville</a>
 <a class="onglet" href="data_lannemezan.jsp">OMP</a>
 <a class="onglet" href="data_villeneuve.jsp">Villeneuve d'Ascq</a>
@@ -36,12 +34,12 @@
 <a class="onglet" href="data_bauru.jsp">Bauru</a>
 <a class="onglet" href="data_kerguelen.jsp">Kerguelen</a>
-<a class="onglet" href="data_riogallegos.jsp">Rio Gallegos</a>
+<span class="onglet-actif" title="Rio Gallegos">Rio Gallegos</span>
 <a class="onglet" href="data_concordia.jsp">Concordia</a>
 
+</div>
 
-</div>
 <div style="margin-top: -35px; height: 660px; width: 1230px ;" class="plein">
 <fieldset class="cfs">
-    <legend class="cielbh1">Dumont D'Urville</legend>
+    <legend class="cielbh1">Rio Gallegos</legend>
 
 
@@ -49,28 +47,32 @@
 <table width=1130px border=0>
 <tr>
-<td height=0 valign=top class="ciel" colspan=2><i>[ Station Antarctique - Lat : 66Â°40'S, Lon : 140Â°01'E ]</i></td>
+<td height=0 valign=top class="ciel" colspan=2><i>[ Station SAOZ - Lat : 51.60Â°S, Lon : 69.Â°32W ]</i></td>
 </tr>
 </table>
+
 <table cellpadding="2" cellspacing="2" width="1130px" border=0>
 <tr>
-	<td height=10 valign="top" width=170 class="cielb">Logistique</td>
-	<td width="30%" class="cielbp"><a class="cielbp" href="http://www.institut-polaire.fr/" target="_blank">IPEV</a></td>
-	<td align=center rowspan=4 class="ciel"><img border=1 src="resources/images/ddu.jpg" width="254" height="172"></td>
+	<td with=30 valign="top" class="cielb" height=50>Logistique</td>
+	<td class="cielbp" valign="top" width=30%><a href="http://saoz.obs.uvsq.fr/" target="_blank" class="cielbp">SAOZ/OVSQ</a></td>
+    <td align=center rowspan=4 class="ciel"><!--image station!--></td>
 </tr>
 <tr>
-	<td colspan=2 height=10 valign="top" class="cielb" nowrap><a class="cielbp" href="http://sopole.obs.uvsq.fr/spip.php?rubrique4" target="_blank">Station Data access</a></td>
+	<td valign="top" width=180 height=49 class="cielb">Coordinateur scientifique</td>
+	<td valign="top" class="cielbp">Andrea Pazmino</td>
 </tr>
 <tr>
-	<td height=10 valign="top" class="cielb" nowrap>Coordinateur scientifique</td>
-	<td class="cielbp" height=10 valign="top">Julien Jumelet</td>
+	<td valign="top" valign=top height=49 nowrap class="cielb">Coordinateur technique</td>
+	<td valign="top" valign=top class="cielbp">&nbsp;</td>
+    <td valign="top" align=center class="cielbl" rowspan=2>
+	<br>
+	<br>
+
+	</td>
 </tr>
-<tr>
-	<td valign="top" height=10 width=180 class="cielb">Coordinateur technique</td>
-	<td valign="top" height=10 class="cielbp">&nbsp;</td>
-</tr>
-<tr>
-	<td valign="top" height=10 nowrap class="cielb">Chef de station</td>
-	<td valign="top" height=30 class="cielbp">Guy Tournois</td>
-</tr>
+    <tr><td height=100% colspan=2>&nbsp;</td></tr>
+    <tr>
+        <td height=40 colspan=2>&nbsp;</td>
+        <td height=40 colspan=1 class="cielbl" align=center><!--adresse station!--></td>
+    </tr>
 
 <br>
@@ -97,82 +99,23 @@
 
 
-<div style="margin-left:15px; margin-top:4px; width:1150px; height:280px; overflow:auto;">
+<div style="margin-left:0px; margin-right:15px; margin-top:4px; width:1150px; height:280px;">
 
-<table id="pif" cellpadding="2" cellspacing="2" width=1130>
+<table id="pif" cellpadding="2" cellspacing="2" width=1130 style="margin-left:15px;">
 
     <tr>
-    <td class="blanc2" width="220"><a href="" onclick="openW ('./lidar.jsp', NWIN1, WCONF1);">LIDAR</a>
-    <br><span class="itap"><i>(LIDAR RETRODIFFUSION RAYLEIGH/MIE)</i></span>
+    <td class="blanc2" width="15%"><a href="" onclick="openW ('./saoz.jsp', NWIN1, WCONF1);">SAOZ</a></td>
+    <td class="blanc2" width="15%"><a href="" onclick="openW ('./no2.jsp', NWIN1, WCONF1b);">NO2</a>/<a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
+    <td class="blanc2" width="15%">A. Pazmino, F. Goutail, J. P. Pommereau and E. Quel (CEILAP)</td>
+    <td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/gallegos/ames/uvvis/')">2008-2010</a>
+<br><i>pattern files : rgtc[yy][mm].*</i></td>
+    <td class="orange" align="center" width=11%><a href="" title="Results" onclick="OuvrirFeuilleDyn ('visus_saoz.jsp?station=rio')">
+<img border=1 src="resources/images/results.jpg" width="60px"></img>
+</a>
+
     </td>
-    <td class="blanc2" width="220"><a href="" onclick="openW ('./aerosols.jsp', NWIN1, WCONF1);">Aerosols</a> and PSC profiles</td>
-    <td class="blanc2" width="180">J. Jumelet and M. Snels (CNR/ISAC, Italy)</td>
-    <td class="blanc2" width="260"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dumont/ames/lidar/')">1989-1998, 2006-2008</a>
-    <br><i>pattern files : duae[yy][mm].dal</i></td>
-
-    <td class="orange" nowrap align="center">
-    <a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectLidarAerosols&instrument=AEROSOLS+LIDAR&dateinf=19700101&station=DDU#','700','650')">
-    <img border=1 src="resources/images/results.jpg" width="60px"></img>
-    </a>
-    </td>
-
-
-    <td class="orange" nowrap>&nbsp;</td>
-    <td class="vert" width="250">Routine</td>
+    <td class="vert" width=8%>&nbsp;</td>
+    <td class="vert" width="14%">Routine</td>
     </tr>
 
-    <tr>
-    <td class="blanc2" width="220"><a href="" onclick="openW ('./lidar.jsp', NWIN1, WCONF1);">LIDAR</a>
-    <br><a href="" onclick="openW ('./lidar_dial.jsp', NWIN1, WCONF1b);"><span class="itapl"><i>(LIDAR DIAL)</i></span></a></td>
-    <td class="blanc2" width="220"><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> stratospheric profiles
-    <br><span class="itap"><i>(10-50 km)</i></span></td>
-    <td class="blanc2" width="180">M. Marchand and F. Cairo (CNR/ISAC,Italy)</td>
-    <td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dumont/ames/lidar/')">1991-1998</a>
-    <br><i>pattern files : duo3[yy][mm].gol</i></td>
-
-    <td class="orange" nowrap align="center">
-    <a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectLidarO3s&instrument=LIDAR+O3+STRATO&dateinf=19700101&station=DDU#','700','650')">
-    <img border=1 src="resources/images/results.jpg" width="60px"></img>
-    </a>
-    </td>
-
-    <td class="orange" nowrap>&nbsp;</td>
-    <td class="vert" width="220">Routine</td>
-    </tr>
-
-    <tr>
-    <td class="blanc2" width="220"><a href="" onclick="openW ('./ecc.jsp', NWIN1, WCONF1);">ECC</a></td>
-    <td class="blanc2" width="220"><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> profiles</td>
-    <td class="blanc2" width="180">M. Marchand</td>
-    <td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dumont/ames/o3sonde/')">1991-2010</a>
-    <br><i>pattern files : du[yy][mm][dd].b*</i></td>
-
-    <td class="orange" nowrap align=center>
-    <a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectEcc&instrument=ECC&dateinf=19700101&station=DDU#','700','650')">
-    <img border=1 src="resources/images/results.jpg" width="60px"></img>
-    </a>
-    </td>
-
-
-    <td class="orange" nowrap>&nbsp;</td>
-    <td class="vert" width="220">Routine</td>
-    </tr>
-
-
-    <tr>
-    <td class="blanc2" width="220"><a href="" onclick="openW ('./saoz.jsp', NWIN1, WCONF1);">SAOZ</a></td>
-    <td class="blanc2" width="220"><a href="" onclick="openW ('./no2.jsp', NWIN1, WCONF1b);">NO2</a>/<a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
-    <td class="blanc2" width="180">A. Pazmino, F. Goutail and J. P. Pommereau</td>
-    <td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/dumont/ames/uvvis/')">1988-2010</a>
-    <br><i>pattern files : dutc[yy][mm].gfv</i></td>
-
-    <td class="orange" nowrap align="center">
-    <a href="" title="Results" onclick="OuvrirFeuilleDyn ('visus_saoz.jsp?station=ddu')">
-    <img border=1 src="resources/images/results.jpg" width="60px"></img>
-    </a>
-    </td>
-
-    <td class="orange" nowrap>&nbsp;</td>
-    <td class="vert" width="220">Routine</td>
-    </tr>
 
 </table>