Index: /ether_megapoli/trunk/persistence/implementation/com/medias/objects/Jeu.hbm.xml
===================================================================
--- /ether_megapoli/trunk/persistence/implementation/com/medias/objects/Jeu.hbm.xml	(revision 153)
+++ /ether_megapoli/trunk/persistence/implementation/com/medias/objects/Jeu.hbm.xml	(revision 154)
@@ -4,5 +4,5 @@
 <!-- Generated 5 f?vr. 2007 11:07:12 by Hibernate Tools 3.2.0.b9 -->
 <hibernate-mapping>
-    <class name="org.medias.megapoli.model.database.objects.Jeu" table="jeu" schema="public">
+    <class name="com.medias.database.objects.Jeu" table="jeu" schema="public">
         <comment>Table exprimant des informations sur les jeux de donnees de la base</comment>
         <id name="jeuId" type="int">
@@ -12,30 +12,30 @@
             </generator>
         </id>
-        <many-to-one name="personneByPiId" class="org.medias.megapoli.model.database.objects.Personne" fetch="select">
+        <many-to-one name="personneByPiId" class="com.medias.database.objects.Personne" fetch="select">
             <column name="pi_id">
                 <comment>lien vers la table personne (pi)</comment>
             </column>
         </many-to-one>
-        <many-to-one name="personneByContactId" class="org.medias.megapoli.model.database.objects.Personne" fetch="select">
+        <many-to-one name="personneByContactId" class="com.medias.database.objects.Personne" fetch="select">
             <column name="contact_id" not-null="true">
                 <comment>lien vers la table personne (contact technique)</comment>
             </column>
         </many-to-one>
-        <many-to-one name="personneByIntegrateurId" class="org.medias.megapoli.model.database.objects.Personne" fetch="select">
+        <many-to-one name="personneByIntegrateurId" class="com.medias.database.objects.Personne" fetch="select">
             <column name="integrateur_id" not-null="true">
                 <comment>lien vers la table personne (integrateur)</comment>
             </column>
         </many-to-one>
-        <many-to-one name="organisme" class="org.medias.megapoli.model.database.objects.Organisme" fetch="select">
+        <many-to-one name="organisme" class="com.medias.database.objects.Organisme" fetch="select">
             <column name="organisme_id" not-null="true">
                 <comment>lien vers la table organisme</comment>
             </column>
         </many-to-one>
-        <many-to-one name="commentaire" class="org.medias.megapoli.model.database.objects.Commentaire" fetch="select">
+        <many-to-one name="commentaire" class="com.medias.database.objects.Commentaire" fetch="select">
             <column name="commentaire_id">
                 <comment>lien vers la table commentaire</comment>
             </column>
         </many-to-one>
-        <many-to-one name="categorie" class="org.medias.megapoli.model.database.objects.Categorie" fetch="select">
+        <many-to-one name="categorie" class="com.medias.database.objects.Categorie" fetch="select">
             <column name="categorie_id" not-null="true">
                 <comment>lien vers la table categorie</comment>
@@ -118,5 +118,5 @@
                 </column>
             </key>
-            <many-to-many entity-name="org.medias.megapoli.model.database.objects.Plateforme">
+            <many-to-many entity-name="com.medias.database.objects.Plateforme">
                 <column name="plateforme_id" not-null="true">
                     <comment>lien vers la table plateforme</comment>
@@ -130,5 +130,5 @@
                 </column>
             </key>
-            <one-to-many class="org.medias.megapoli.model.database.objects.Bilan" />
+            <one-to-many class="com.medias.database.objects.Bilan" />
         </set>
         <set name="capteurs" table="requete_capt_jeu">
@@ -138,5 +138,5 @@
                 </column>
             </key>
-            <many-to-many entity-name="org.medias.megapoli.model.database.objects.Capteur">
+            <many-to-many entity-name="com.medias.database.objects.Capteur">
                 <column name="capteur_id" not-null="true">
                     <comment>lien vers la table capteur</comment>
@@ -150,5 +150,5 @@
                 </column>
             </key>
-            <many-to-many entity-name="org.medias.megapoli.model.database.objects.Parametre">
+            <many-to-many entity-name="com.medias.database.objects.Parametre">
                 <column name="parametre_id" not-null="true">
                     <comment>lien vers la table parametre</comment>
@@ -162,5 +162,5 @@
                 </column>
             </key>
-            <one-to-many class="org.medias.megapoli.model.database.objects.Sequence" />
+            <one-to-many class="com.medias.database.objects.Sequence" />
         </set>
         <set name="fichiers" inverse="true">
@@ -170,5 +170,5 @@
                 </column>
             </key>
-            <one-to-many class="org.medias.megapoli.model.database.objects.Fichier" />
+            <one-to-many class="com.medias.database.objects.Fichier" />
         </set>
         <set name="requeteNbvalsJeus" inverse="true">
@@ -178,5 +178,5 @@
                 </column>
             </key>
-            <one-to-many class="org.medias.megapoli.model.database.objects.RequeteNbvalsJeu" />
+            <one-to-many class="com.medias.database.objects.RequeteNbvalsJeu" />
         </set>
     </class>
Index: /ether_megapoli/trunk/persistence/implementation/com/medias/objects/Langue.hbm.xml
===================================================================
--- /ether_megapoli/trunk/persistence/implementation/com/medias/objects/Langue.hbm.xml	(revision 153)
+++ /ether_megapoli/trunk/persistence/implementation/com/medias/objects/Langue.hbm.xml	(revision 154)
@@ -4,5 +4,5 @@
 <!-- Generated 5 f?vr. 2007 11:07:12 by Hibernate Tools 3.2.0.b9 -->
 <hibernate-mapping>
-    <class name="org.medias.megapoli.model.database.objects.Langue" table="langue" schema="public">
+    <class name="com.medias.database.objects.Langue" table="langue" schema="public">
         <comment>Table contenant les langages des commentaires</comment>
         <id name="langueId" type="string">
@@ -21,5 +21,5 @@
                 </column>
             </key>
-            <one-to-many class="org.medias.megapoli.model.database.objects.Commentaire" />
+            <one-to-many class="com.medias.database.objects.Commentaire" />
         </set>
     </class>
Index: /ether_megapoli/trunk/persistence/implementation/com/medias/objects/Localisation.hbm.xml
===================================================================
--- /ether_megapoli/trunk/persistence/implementation/com/medias/objects/Localisation.hbm.xml	(revision 153)
+++ /ether_megapoli/trunk/persistence/implementation/com/medias/objects/Localisation.hbm.xml	(revision 154)
@@ -4,5 +4,5 @@
 <!-- Generated 5 f?vr. 2007 11:07:12 by Hibernate Tools 3.2.0.b9 -->
 <hibernate-mapping>
-    <class name="org.medias.megapoli.model.database.objects.Localisation" table="localisation" schema="public">
+    <class name="com.medias.database.objects.Localisation" table="localisation" schema="public">
         <comment>Table indiquant les localisations des mesures</comment>
         <id name="localisationId" type="int">
@@ -12,10 +12,10 @@
             </generator>
         </id>
-        <many-to-one name="flagByAltitudeFlag" class="org.medias.megapoli.model.database.objects.Flag" fetch="select">
+        <many-to-one name="flagByAltitudeFlag" class="com.medias.database.objects.Flag" fetch="select">
             <column name="altitude_flag">
                 <comment>lien vers la table flag (contrainte sur l'altitude)</comment>
             </column>
         </many-to-one>
-        <many-to-one name="flagByLatlonFlag" class="org.medias.megapoli.model.database.objects.Flag" fetch="select">
+        <many-to-one name="flagByLatlonFlag" class="com.medias.database.objects.Flag" fetch="select">
             <column name="latlon_flag">
                 <comment>lien vers la table flag (contrainte sur la latitude/longitude)</comment>
@@ -48,5 +48,5 @@
                 </column>
             </key>
-            <one-to-many class="org.medias.megapoli.model.database.objects.Mesure" />
+            <one-to-many class="com.medias.database.objects.Mesure" />
         </set>
     </class>
Index: /ether_megapoli/trunk/persistence/implementation/hibernate-domain.cfg.xml
===================================================================
--- /ether_megapoli/trunk/persistence/implementation/hibernate-domain.cfg.xml	(revision 153)
+++ /ether_megapoli/trunk/persistence/implementation/hibernate-domain.cfg.xml	(revision 154)
@@ -1,3 +1,3 @@
-<?com.medias.xml version="1.0" encoding="UTF-8"?>
+<?xml version="1.0" encoding="UTF-8"?>
 <!DOCTYPE hibernate-configuration PUBLIC
         "-//Hibernate/Hibernate Configuration DTD 3.0//EN"
@@ -7,30 +7,30 @@
 	<session-factory>
 
-        <!--<mapping resource="com/medias/objects/Adresse.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Bilan.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Capteur.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Categorie.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/CategorieParam.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Commentaire.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/DeltaMesure.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Fabriquant.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Fichier.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Flag.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Jeu.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Langue.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Localisation.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Mesure.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Organisme.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Parametre.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Personne.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Plateforme.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/RequeteNbvalsJeu.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/RequetePlatLoc.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Sequence.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/TypeCapteur.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/TypePlateforme.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Unite.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Valeur.hbm.xml"/>-->
-        <!--<mapping resource="com/medias/objects/Zone.hbm.xml"/>-->
+        <mapping resource="com/medias/objects/Adresse.hbm.xml"/>
+        <mapping resource="com/medias/objects/Bilan.hbm.xml"/>
+        <mapping resource="com/medias/objects/Capteur.hbm.xml"/>
+        <mapping resource="com/medias/objects/Categorie.hbm.xml"/>
+        <mapping resource="com/medias/objects/CategorieParam.hbm.xml"/>
+        <mapping resource="com/medias/objects/Commentaire.hbm.xml"/>
+        <mapping resource="com/medias/objects/DeltaMesure.hbm.xml"/>
+        <mapping resource="com/medias/objects/Fabriquant.hbm.xml"/>
+        <mapping resource="com/medias/objects/Fichier.hbm.xml"/>
+        <mapping resource="com/medias/objects/Flag.hbm.xml"/>
+        <mapping resource="com/medias/objects/Jeu.hbm.xml"/>
+        <mapping resource="com/medias/objects/Langue.hbm.xml"/>
+        <mapping resource="com/medias/objects/Localisation.hbm.xml"/>
+        <mapping resource="com/medias/objects/Mesure.hbm.xml"/>
+        <mapping resource="com/medias/objects/Organisme.hbm.xml"/>
+        <mapping resource="com/medias/objects/Parametre.hbm.xml"/>
+        <mapping resource="com/medias/objects/Personne.hbm.xml"/>
+        <mapping resource="com/medias/objects/Plateforme.hbm.xml"/>
+        <mapping resource="com/medias/objects/RequeteNbvalsJeu.hbm.xml"/>
+        <mapping resource="com/medias/objects/RequetePlatLoc.hbm.xml"/>
+        <mapping resource="com/medias/objects/Sequence.hbm.xml"/>
+        <mapping resource="com/medias/objects/TypeCapteur.hbm.xml"/>
+        <mapping resource="com/medias/objects/TypePlateforme.hbm.xml"/>
+        <mapping resource="com/medias/objects/Unite.hbm.xml"/>
+        <mapping resource="com/medias/objects/Valeur.hbm.xml"/>
+        <mapping resource="com/medias/objects/Zone.hbm.xml"/>
 
 	</session-factory>
Index: /ether_megapoli/trunk/persistence/implementation/hibernate.cfg.xml
===================================================================
--- /ether_megapoli/trunk/persistence/implementation/hibernate.cfg.xml	(revision 153)
+++ /ether_megapoli/trunk/persistence/implementation/hibernate.cfg.xml	(revision 154)
@@ -1,3 +1,3 @@
-<?com.medias.xml version="1.0" encoding="UTF-8"?>
+<?xml version="1.0" encoding="UTF-8"?>
 <!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">
 
@@ -17,5 +17,5 @@
 				<prop key="hibernate.bytecode.use_reflection_optimizer">false</prop>
 				<prop key="hibernate.connection.driver_class">org.postgresql.Driver</prop>
-				<prop key="hibernate.connection.url">jdbc:postgresql://darkstar.ipslnet:5432/MEGAPOLI_VM2</prop>
+				<prop key="hibernate.connection.url">jdbc:postgresql://darkstar.ipslnet:5432/MEGAPOLI_VM3</prop>
 <!--				<prop key="hibernate.connection.url">jdbc:postgresql://darkstar.ipslnet:5432/NAFE_TEST</prop>-->
 				<prop key="hibernate.connection.username">postgres</prop>
Index: /ether_megapoli/trunk/persistence/implementation/hibernate_test.cfg.xml
===================================================================
--- /ether_megapoli/trunk/persistence/implementation/hibernate_test.cfg.xml	(revision 153)
+++ /ether_megapoli/trunk/persistence/implementation/hibernate_test.cfg.xml	(revision 154)
@@ -1,3 +1,3 @@
-<?com.medias.xml version="1.0" encoding="UTF-8"?>
+<?xml version="1.0" encoding="UTF-8"?>
 <!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">
 
Index: /ether_megapoli/trunk/service/implementation/com/ether/EtherPlotServiceImpl.java
===================================================================
--- /ether_megapoli/trunk/service/implementation/com/ether/EtherPlotServiceImpl.java	(revision 153)
+++ /ether_megapoli/trunk/service/implementation/com/ether/EtherPlotServiceImpl.java	(revision 154)
@@ -8,5 +8,5 @@
 import org.jetbrains.annotations.NotNull;
 import org.jetbrains.annotations.Nullable;
-import org.medias.megapoli.utils.MegapoliInitialisation;
+import com.medias.megapoli.utils.MegapoliInitialisation;
 
 import javax.swing.*;
Index: /ether_megapoli/trunk/web/index.jsp
===================================================================
--- /ether_megapoli/trunk/web/index.jsp	(revision 153)
+++ /ether_megapoli/trunk/web/index.jsp	(revision 154)
@@ -10,26 +10,49 @@
 
 	<bean:define type="java.lang.String" id="relativePath" value="<%=Context.getRelativePath(request)%>"/>
+	<bean:define type="java.lang.String" id="webmaster" value="<%=Context.getWebmaster(request)%>"/>
 
 	<tiles:put name="nav" type="string">
-		<html:link page="/index.jsp"><bean:message key="app.home"/></html:link>&gt;
+		<ul><li><html:link page="/index.jsp"><bean:message key="app.home"/></html:link></li></ul>
 	</tiles:put>
-
+	
 	<tiles:put name="title" type="string">
-		<bean:message key="app.title"/> - <bean:message key="app.welcome"/>
+		<bean:message key="app.title"/> - <bean:message key="data"/>
 	</tiles:put>
 
 	<tiles:put name="bodytitle" type="string">
-		<bean:message key="app.welcome"/>
+		<bean:message key="data.title"/>
 	</tiles:put>
 
 	<tiles:put name="body" type="string">
-		<%-- Place here the content of your page --%>
-		<table width="100%" height="100%">
-			<tr><td align="center" valign="middle">
-				<html:img page="/resources/images/megapoli/megapoli.jpg" alt="Logo MEGAPOLI"/>
-			</td></tr>
-		</table>
 		<html:errors/>
+
+		<bean:message key="data.intro0"/>
+		<bean:message key="data.intro1"/><html:link href="mailto:${webmaster}?subject=[MEGAPOLI]">webmaster</html:link>.		
+		<bean:define id="upload" value="upload"/>
+		<bean:define id="access" value="access"/>
+		<ul>
+			<li>
+				<html:link page="/data/access/access.jsp"><bean:message key="data.access"/></html:link>
+				 : <bean:message key="data.access.intro"/>
+			</li>
+			<li>
+				<logic:notPresent name="SES_USER" scope="session">
+					<html:link page="/InitLogonAccess.do" paramName="access" paramId="source"><bean:message key="data.access.extract"/></html:link>
+				</logic:notPresent>
+				<logic:present name="SES_USER" scope="session">
+					<html:link page="/DataAccess.do"><bean:message key="data.access.extract"/></html:link>
+				</logic:present>
+				 : <bean:message key="data.access.intro2"/>
+			</li>
+			<li>
+				<logic:notPresent name="SES_USER" scope="session">
+					<html:link page="/InitLogon.do" paramName="upload" paramId="source"><bean:message key="data.upload"/></html:link>
+				</logic:notPresent>
+				<logic:present name="SES_USER" scope="session">
+					<html:link page="/PrepareTree.do"><bean:message key="data.upload"/></html:link>
+				</logic:present>
+				 : <bean:message key="data.upload.intro"/>
+			</li>
+		</ul>
 	</tiles:put>
-
 </tiles:insert>
Index: /ether_megapoli/trunk/web/resources/templates/errors.jsp
===================================================================
--- /ether_megapoli/trunk/web/resources/templates/errors.jsp	(revision 153)
+++ /ether_megapoli/trunk/web/resources/templates/errors.jsp	(revision 154)
@@ -1,4 +1,3 @@
 <%@ page import="com.medias.Context" contentType="text/html; charset=UTF-8"%>
-<%@ page import="com.medias.Context" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"%>
 <%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles"%>
Index: /ether_megapoli/trunk/web/src/json/json-context.xml
===================================================================
--- /ether_megapoli/trunk/web/src/json/json-context.xml	(revision 153)
+++ /ether_megapoli/trunk/web/src/json/json-context.xml	(revision 154)
@@ -1,3 +1,3 @@
-<?com.medias.xml version="1.0" encoding="UTF-8" ?>
+<?xml version="1.0" encoding="UTF-8" ?>
 <beans xmlns="http://www.springframework.org/schema/beans"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"