Index: /ether_megapoli/trunk/web/finance/finance.jsp
===================================================================
--- /ether_megapoli/trunk/web/finance/finance.jsp	(revision 161)
+++ /ether_megapoli/trunk/web/finance/finance.jsp	(revision 162)
@@ -1,4 +1,3 @@
 <%@ page import="com.medias.Context" contentType="text/html; charset=UTF-8"%>
-<%@ page import="com.medias.Context" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"%>
 <%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles"%>
Index: /ether_megapoli/trunk/web/partenaires/institutionnels.jsp
===================================================================
--- /ether_megapoli/trunk/web/partenaires/institutionnels.jsp	(revision 161)
+++ /ether_megapoli/trunk/web/partenaires/institutionnels.jsp	(revision 162)
@@ -1,4 +1,3 @@
 <%@ page import="com.medias.Context" contentType="text/html; charset=UTF-8"%>
-<%@ page import="com.medias.Context" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"%>
 <%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles"%>
Index: /ether_megapoli/trunk/web/partenaires/partenaires.jsp
===================================================================
--- /ether_megapoli/trunk/web/partenaires/partenaires.jsp	(revision 161)
+++ /ether_megapoli/trunk/web/partenaires/partenaires.jsp	(revision 162)
@@ -1,4 +1,3 @@
 <%@ page import="com.medias.Context" contentType="text/html; charset=UTF-8"%>
-<%@ page import="com.medias.Context" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"%>
 <%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles"%>
Index: /ether_megapoli/trunk/web/partenaires/scientifiques.jsp
===================================================================
--- /ether_megapoli/trunk/web/partenaires/scientifiques.jsp	(revision 161)
+++ /ether_megapoli/trunk/web/partenaires/scientifiques.jsp	(revision 162)
@@ -1,4 +1,3 @@
 <%@ page import="com.medias.Context" contentType="text/html; charset=UTF-8"%>
-<%@ page import="com.medias.Context" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"%>
 <%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles"%>
Index: /ether_megapoli/trunk/web/projet/introduction.jsp
===================================================================
--- /ether_megapoli/trunk/web/projet/introduction.jsp	(revision 161)
+++ /ether_megapoli/trunk/web/projet/introduction.jsp	(revision 162)
@@ -1,4 +1,3 @@
 <%@ page import="com.medias.Context" contentType="text/html; charset=UTF-8"%>
-<%@ page import="com.medias.Context" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"%>
 <%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles"%>
@@ -44,5 +43,5 @@
 	  m<bean:message key="accent1"/>t<bean:message key="accent1"/>orologiques <B>MEGAPOLI.</B></p>
 
-	<center><img src="../resources/images/megapoli/Image103.jpg"></center><br>
+	<center><img src="../images/megapoli/Image103.jpg"></center><br>
 	<p class="legende">Figure 1&nbsp;: Repr<bean:message key="accent1"/>sentation des lignes isothermes entre
 	la ville et sa banlieue</p--%>
Index: /ether_megapoli/trunk/web/projet/mesures.jsp
===================================================================
--- /ether_megapoli/trunk/web/projet/mesures.jsp	(revision 161)
+++ /ether_megapoli/trunk/web/projet/mesures.jsp	(revision 162)
@@ -1,4 +1,3 @@
 <%@ page import="com.medias.Context" contentType="text/html; charset=UTF-8"%>
-<%@ page import="com.medias.Context" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"%>
 <%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles"%>
@@ -27,5 +26,5 @@
 	<table width="100%">
 		<tr>
-			<td><img src="../resources/images/megapoli/Image106.jpg"></td>
+			<td><img src="../images/megapoli/Image106.jpg"></td>
 			<td align="justify">
 				Un appareillage de mesure des <bean:message key="accent1"/>changes d'<bean:message key="accent1"/>nergie entre la ville et 
@@ -40,5 +39,5 @@
 	<table width="100%">
 		<tr>
-			<td><img src="../resources/images/megapoli/Image107.jpg"></td>
+			<td><img src="../images/megapoli/Image107.jpg"></td>
 			<td align="justify">
  				Un <B>r<bean:message key="accent1"/>seau d'enregistreurs de temp<bean:message key="accent1"/>rature et d'humidit<bean:message key="accent1"/>
@@ -52,5 +51,5 @@
 	<table width="100%">
 		<tr>
-			<td><img src="../resources/images/megapoli/Image108.jpg"></td>
+			<td><img src="../images/megapoli/Image108.jpg"></td>
 			<td>
  				Des <B>mesures de vent en altitude par radar</B>, en ville et en zone 
@@ -61,5 +60,5 @@
 	<table width="100%">
 		<tr>
-			<td><img src="../resources/images/megapoli/Image109.jpg"></td>
+			<td><img src="../images/megapoli/Image109.jpg"></td>
 			<td>
  				Un site de <B>mesures d'a<bean:message key="accent1"/>rosols</B> en centre-ville, proche du 
@@ -72,5 +71,5 @@
 	<table width="100%">
 		<tr>
-			<td><img src="../resources/images/megapoli/Image110.jpg"></td>
+			<td><img src="../images/megapoli/Image110.jpg"></td>
 			<td>
 				Plusieurs <B>stations rurales, fortement instrument<bean:message key="accent1"/>es</B>, et 
@@ -88,5 +87,5 @@
 	<table width="100%">
 		<tr>
-			<td><img src="../resources/images/megapoli/Image111.jpg"></td>
+			<td><img src="../images/megapoli/Image111.jpg"></td>
 			<td>
 				Des <B>ballons-sonde m<bean:message key="accent1"/>t<bean:message key="accent1"/>o-rologiques</B> seront 
@@ -101,5 +100,5 @@
 	<table width="100%">
 		<tr>
-			<td><img src="../resources/images/megapoli/Image112.gif"></td>
+			<td><img src="../images/megapoli/Image112.gif"></td>
 			<td>
 				Un <B>avion</B> du centre de recherches de M<bean:message key="accent1"/>t<bean:message key="accent1"/>o-France, 
@@ -112,5 +111,5 @@
 	</table>
 	<br><br>
-	<center><img src="../resources/images/megapoli/Image113.jpg"></center><br>
+	<center><img src="../images/megapoli/Image113.jpg"></center><br>
 	<p class="legende"><i>Figure 4&nbsp;: le dispositif de l'exp<bean:message key="accent1"/>rience scientifique 
 	MEGAPOLI</i></p--%>
Index: /ether_megapoli/trunk/web/projet/objectifs.jsp
===================================================================
--- /ether_megapoli/trunk/web/projet/objectifs.jsp	(revision 161)
+++ /ether_megapoli/trunk/web/projet/objectifs.jsp	(revision 162)
@@ -1,4 +1,3 @@
 <%@ page import="com.medias.Context" contentType="text/html; charset=UTF-8"%>
-<%@ page import="com.medias.Context" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"%>
 <%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles"%>
@@ -58,13 +57,13 @@
 	sur des p<bean:message key="accent1"/>riodes de quelques semaines au plus.</p>
 
-	<center><img src="../resources/images/megapoli/Image103.jpg"></center><br>
+	<center><img src="../images/megapoli/Image103.jpg"></center><br>
 	<p class="legende">Figure 1&nbsp;: Repr<bean:message key="accent1"/>sentation des lignes isothermes entre
 	la ville et sa banlieue</p>
 	
-	<center><img src="../resources/images/megapoli/Image104.jpg"></center><br>
+	<center><img src="../images/megapoli/Image104.jpg"></center><br>
 	<p class="legende">Figure 2&nbsp;: Repr<bean:message key="accent1"/>sentation du d<bean:message key="accent5"/>me de chaleur et
 	des <bean:message key="accent1"/>coulements de l'air sur la ville</p>
 
-	<center><img src="../resources/images/megapoli/Image105.jpg"></center><br>
+	<center><img src="../images/megapoli/Image105.jpg"></center><br>
 	<p class="legende"><i>Figure 3&nbsp;: Repr<bean:message key="accent1"/>sentation de la formation de panache urbain 
 	sous le vent de la ville.</i></p--%>
Index: /ether_megapoli/trunk/web/projet/projet.jsp
===================================================================
--- /ether_megapoli/trunk/web/projet/projet.jsp	(revision 161)
+++ /ether_megapoli/trunk/web/projet/projet.jsp	(revision 162)
@@ -1,4 +1,3 @@
 <%@ page import="com.medias.Context" contentType="text/html; charset=UTF-8"%>
-<%@ page import="com.medias.Context" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"%>
 <%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles"%>