Index: /ether_megapoli/trunk/web/resources/css/visu_parameter_by_pf.css
===================================================================
--- /ether_megapoli/trunk/web/resources/css/visu_parameter_by_pf.css	(revision 172)
+++ /ether_megapoli/trunk/web/resources/css/visu_parameter_by_pf.css	(revision 173)
@@ -92,4 +92,8 @@
 }
 
+.toolTipPlots {
+    margin-top: 4px;
+}
+
 /** ************************************ **/
 /** ************ CALENDAR ************** **/
Index: /ether_megapoli/trunk/web/src/ApplicationResources.properties
===================================================================
--- /ether_megapoli/trunk/web/src/ApplicationResources.properties	(revision 172)
+++ /ether_megapoli/trunk/web/src/ApplicationResources.properties	(revision 173)
@@ -460,6 +460,5 @@
 data.visualization.quicklook=Quicklook
 data.visualization.parameter=param\u00E8tre(s)
-data.visualization.parameter.add=Ajouter le param\u00E8tre s\u00E9lectionn\u00E9 au quicklook final
-data.visualization.parameter.init=Vider la liste des param\u00E8tres
+data.visualization.parameter.buttons.help=Le bouton "Ajouter" ajoute le param\u00E8tre s\u00E9lectionn\u00E9 au quicklook final et le bouton "Initialiser" vide la liste des param\u00E8tres.
 
 data.visualization.axeType.TimeLine=S\u00E9rie temporelle (ligne)
Index: /ether_megapoli/trunk/web/src/ApplicationResources_en.properties
===================================================================
--- /ether_megapoli/trunk/web/src/ApplicationResources_en.properties	(revision 172)
+++ /ether_megapoli/trunk/web/src/ApplicationResources_en.properties	(revision 173)
@@ -459,8 +459,7 @@
 data.visualization.quicklook=Quicklook
 data.visualization.parameter=parameter(s)
-data.visualization.parameter.add=Add the selected parameter to the final quicklook
-data.visualization.parameter.init=Remove the parameters list
-
-data.visualization.axeType.TimeLine=Time serie (ligne)
+data.visualization.parameter.buttons.help=Button "Add" add the selected parameter to the final quicklook and button "Init" remove the parameters from the list.
+
+data.visualization.axeType.TimeLine=Time serie (line)
 data.visualization.axeType.TimePoints=Time serie (dots)
 data.visualization.axeType.2DContour=2D (contour)
Index: /ether_megapoli/trunk/web/visualization/visu_parameter_by_pf-script.jsp
===================================================================
--- /ether_megapoli/trunk/web/visualization/visu_parameter_by_pf-script.jsp	(revision 172)
+++ /ether_megapoli/trunk/web/visualization/visu_parameter_by_pf-script.jsp	(revision 173)
@@ -331,6 +331,6 @@
 
         this.superParent.style.height = maxHeight + titleSize + 35 + "px";
-        this.generalContainerPlateforms.style.height = maxHeight + "px";
-        this.generalContainerParameters.style.height = maxHeight + "px";
+        this.generalContainerPlateforms.style.height = maxHeight + 20 + "px";
+        this.generalContainerParameters.style.height = maxHeight + 20 + "px";
     },
 
Index: /ether_megapoli/trunk/web/visualization/visu_parameter_by_pf.jsp
===================================================================
--- /ether_megapoli/trunk/web/visualization/visu_parameter_by_pf.jsp	(revision 172)
+++ /ether_megapoli/trunk/web/visualization/visu_parameter_by_pf.jsp	(revision 173)
@@ -92,8 +92,11 @@
 
                 <div id="containerOptionPlots" class="span-10">
-                    <div id="messages" class="messagesHeight span-4"><bean:message key="data.visualization.graph"/></div>
+                    <div id="messages" class="messagesHeight span-4"><bean:message
+                            key="data.visualization.graph"/></div>
                     <div id="messages_number_parameters" class="messagesHeight messages_number_parameters"></div>
                     <div id="containerOptionPlotsSelect" class="span-10"></div>
-                    <div id="containerOptionPlotsButtons" class="span-10"></div>
+                    <div id="containerOptionPlotsButtons" class="span-10">
+                        <img src="/Megapoli/resources/icons/help.gif" id="toolTipPlots" height="19px" width="17px" class="toolTipPlots">
+                   </div>
                 </div>
 
@@ -129,6 +132,4 @@
             interfaceTexts["data.visualization.button.init"] = "<bean:message key="data.visualization.button.init"/>";
             interfaceTexts["data.visualization.parameter"] = "<bean:message key="data.visualization.parameter"/>";
-            interfaceTexts["data.visualization.parameter.add"] = "<bean:message key="data.visualization.parameter.add"/>";
-            interfaceTexts["data.visualization.parameter.init"] = "<bean:message key="data.visualization.parameter.init"/>";
 
 